Subject: Re: [PATCH bpf] MAINTAINERS: Add a maintainer for bpftool

From: [email-masked]
Date: Wed, 08 Jun 2022 15:20:12 +0000

Hello:

This patch was applied to bpf/bpf.git (master)
by Daniel Borkmann <[email-masked]>:

On Wed,  8 Jun 2022 13:14:28 +0100 you wrote:
> I've been contributing and reviewing patches for bpftool for some time,
> and I'm taking care of its external mirror. On Alexei, KP, and Daniel's
> suggestion, I would like to step forwards and become a maintainer for
> the tool. This patch adds a dedicated entry to MAINTAINERS.
> 
> Signed-off-by: Quentin Monnet <[email-masked]>
> 
> [...]

Here is the summary with links:
  - [bpf] MAINTAINERS: Add a maintainer for bpftool
    https://git.kernel.org/bpf/bpf/c/7c217aca85dd

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html